.dlg_cnt,.dlg_cnt input,.dlg_cnt select,.dlg_cnt textarea
{
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	color: #000000;
	font-size: 12px;
}
table.dlg_cnt, table.dlg_cnt_normal, table.dlg_cnt_full
{
	position:fixed;
	width:100%;	height:100%;
	top:0px;
	left:0px;
	border-collapse: collapse;
	cursor: default;
	border:none !important;
	display:table;
	table-layout: fixed;
	-webkit-transform: translate3d(0, 0, 0);
}

/*IE6*/ * html table.dlg_cnt, * html table.dlg_cnt_normal, * html table.dlg_cnt_full {
	position: absolute;
	top: expression(document.documentElement.scrollTop.toString()+'px');
	left: expression(document.documentElement.scrollLeft.toString()+'px');
	height: expression(document.documentElement.offsetHeight.toString()+'px');
}

table.dlg_cnt_abs {
	position: absolute;
	-webkit-transform: none;
}

table.dlg_cnt_bt {
	-webkit-transform: none;/*иначе влож fixed станет тупить*/
}

/*IE6*/ * html table.dlg_cnt_abs {
	top: auto;
	height: auto;
}

table.dlg_cnt table.dlg_cnt {
	position: absolute;
	height: auto;
	top:0; bottom:auto;
	z-index:1;
	-webkit-transform: none;
}
table.dlg_cnt.dlg_cnt_bt table.dlg_cnt, table.dlg_cnt.dlg_cnt_abs table.dlg_cnt, table.dlg_cnt.dlg_cnt_abs_lft table.dlg_cnt {
	position: fixed;
	-webkit-transform: translate3d(0, 0, 0);
}

/*IE6*/ * html table.dlg_cnt.dlg_cnt_bt table.dlg_cnt, * html table.dlg_cnt.dlg_cnt_abs table.dlg_cnt, * html table.dlg_cnt.dlg_cnt_abs_lft table.dlg_cnt {
	position: absolute;
	top: expression(document.documentElement.scrollTop.toString()+'px');
	/* height: expression(document.documentElement.offsetHeight.toString()+'px'); */
}

table.dlg_cnt.dlg_cnt_abs_lft, table.dlg_cnt.dlg_cnt_abs_lft_st {
	position: absolute;
	width: auto;
	height: auto;
	-webkit-transform: none;
}

table.dlg_cnt_bt {
	top:auto;
	bottom: 0;
}

/*IE6*/ * html table.dlg_cnt_bt {
	top: auto;
	bottom: expression(document.documentElement.scrollTop.toString()+'px');
}

td.dlg_cnt {vertical-align:middle;}
table.dlg_cnt_full td.dlg_cnt,table.dlg_cnt_normal td.dlg_cnt {vertical-align:top;text-align:left;align:left;}
table.dlg_cnt_full td.dlg_cnt{height:100%;}

/*IE6*/ * html table.dlg_cnt_full td.dlg_cnt {
	height:expression((parseInt(document.documentElement.offsetHeight, 10)-8)+'px');
}

.dlg_fix_ie
{
	height: auto;
	*height: 100%;
	/*height:expression((parseInt(document.documentElement.offsetHeight, 10)-160) + "px");
	height:expression((parseInt(document.getElementById('hui').offsetTop, 10)-130) + "px");*/
}

td.dlg_cnt table.dlg_window thead.dlg_header td.dlg_row_cell{overflow: hidden; height: 32px;cursor:default}
td.dlg_cnt table.dlg_window thead.dlg_header{height: 32px;}

td.dlg_cnt table.dlg_window{vertical-align:bottom;valign:bottom;}
td.dlg_cnt table.dlg_window tfoot.dlg_anker *{font-size:0px;line-height:0px;height:0px;}
td.dlg_cnt table.dlg_window tfoot.dlg_anker
{
	position: relative;
	top:auto; bottom:0; left:0;
	height: 14px;
	font-size: 0px; line-height: 0px;
	padding: 0;
}

td.dlg_cnt table.dlg_window tfoot.dlg_anker td.dlg_row_cell div.dlg_border_bot1 {width:100%}
td.dlg_cnt table.dlg_window tfoot.dlg_anker td.dlg_row_cell {height:14px}

table.dlg_cnt_full td.dlg_cnt div.dlg_fix_ie{/* width:99.7% !important; */width:100% !important;height:100% !important;left:0 !important;top:0 !important;border:none !important;}
div.dlg_fix_ie{position:relative;}
table.dlg_cnt_full td.dlg_cnt table.dlg_window{height:100%;width:100%;position:relative}
table.dlg_cnt_full td.dlg_cnt table.dlg_window tbody.dlg_content_row {height:auto;overflow:hidden;position:relative;bottom:0;top:0;}
table.dlg_cnt_full td.dlg_cnt table.dlg_window tbody.dlg_content_row td.dlg_row_cell {height:auto;position:relative;bottom:0;}

/*ie fixes no auto height*/

table.dlg_cnt_full td.dlg_cnt table.dlg_window tbody.dlg_content_row{*height:100%;}
/*table.dlg_cnt td.dlg_cnt table.dlg_window tbody.dlg_content_row{height:expression((parseInt(this.parentNode.offsetHeight,10)-54)+'px');}*/
/*table.dlg_cnt_normal td.dlg_cnt table.dlg_window tbody.dlg_content_row{height:expression((parseInt(this.parentNode.offsetHeight,10)-54)+'px');}*/
table.dlg_cnt_full td.dlg_cnt table.dlg_window tbody.dlg_content_row td.dlg_row_cell{*height:96%;}

td.dlg_cnt table.dlg_window tbody.dlg_content_row td.dlg_row_cell .dlg_content
{
	position: relative;
	padding: 0; height: 100%; width: 100%;
	border-collapse: separate;
}

table.dlg_cnt_full td.dlg_cnt table.dlg_window tbody.dlg_content_row td.dlg_row_cell .dlg_content,
table.dlg_cnt_full td.dlg_cnt table.dlg_window tbody.dlg_content_row td.dlg_row_cell .dlg_content div.dlg_content
{*overflow:auto;}

td.dlg_cnt table.dlg_window tbody.dlg_content_row td.dlg_row_cell .dlg_content div.dlg_content
{
	position:absolute;
	width:100%; height:100%;
}

.dlg_overlay
{
	position: fixed;
	left: 0; top: 0;
	width: 100%; height:100%;
	z-index: 1023;
	
	margin: 0;
	opacity: 0.35;
	filter: progid:DXImageTransform.Microsoft.alpha(opacity=35);
	background-color: #000!important;
}
.dlg_overlay_close{
	-webkit-animation:dialogHide .5s 1;
	-ms-animation:dialogHide .5s 1;
	animation:dialogHide .5s 1
}
@-webkit-keyframes dialogHide{0%{opacity:.35}100%{opacity:0}}
@-ms-keyframes dialogHide{0%{opacity:.35;filter:progid:DXImageTransform.Microsoft.alpha(opacity=35)}100%{opacity:0;filter:progid:DXImageTransform.Microsoft.alpha(opacity=0)}}
@keyframes dialogHide{0%{opacity:.35}100%{opacity:0}}
/*
IE [6-8]
*|html .class { }
html:not([lang*=""]) .class { }
*/
/*IE6*/
* html .dlg_overlay
{
	position: expression('absolute');
	height: expression(document.documentElement.offsetHeight.toString() + "px");
	top: expression(document.documentElement.scrollTop.toString() + "px");
	left: expression(document.documentElement.scrollLeft.toString()+'px');
}

.dlg_frame
{
	position: relative;
	width: 100%;
	border: 1px solid black;
	border-collapse: collapse;
	display: table;
}

.dlg_header
{
	margin: 0;
	padding: 0;
	height: 28px;
	display: table-header-group;
	background: url('menu.png') left 100%;
	font: bold 15px "Lucida Grande", Arial, sans-serif;
}

.dlg_content_row
{
	height:100%;
	
	text-align:left;
	display: table-row-group;
	
	top:0; bottom:0;
}

.dlg_anker
{
	height:14px;
	line-height:14px;
	width:100%;
	font-size:0px;
	display: table-footer-group;
}

.dlg_anker div{font-size:0px;}

td.dlg_cnt table.dlg_window tfoot.dlg_anker div.dlg_anker_touch
{
	cursor:nw-resize;
	float:right;
	height:12px;
	width:13px;
	background:url('resize.png');
	/*border:1px solid red;*/
}

td.dlg_cnt table.dlg_window td.dlg_row_cell
{
	position:relative;
	width:100%;	height:100%;
	display:table-cell;
	padding:0px;
	white-space:nowrap;
}

td.dlg_cnt table.dlg_window td.dlg_row_cell
{
	font-size: 12px;
}
.dlg_content
{
	border-top:2px groove white;	
	padding:6px;
	margin:0;
	height:100%;
	bottom:0px;
	min-height:100px;
}
.dlg_content_row input[type="button"],.dlg_content_row input[type="submit"]
{
	/*background-color:#FE4E4E;*/
}

.dlg_caption
{
	text-shadow: #FFF 0 1px 0;
	padding: 6px;
	margin: 0;
	text-align: left;
	color:white;
}

.dlg_close div
{
	height:9px;
	width:9px;
	margin-top:8px;
	font-size:0px;
	border:2px solid #777;
}

.dlg_header1 *{border:1px solid red;}
.dlg_close:hover div
{
	border:2px solid #000;
}
.dlg_close
{
	display:block;
	width:17px; height:14px;
	
	float: right;
	color: #FE7878;
	font-size: 18px;
	
	padding: 7px 3px 0 0;
	
	text-decoration:none;
}

.dlg_cnt_full .dlg_close {padding-top:3px}
.dlg_cnt_full .dlg_caption {padding: 0 6px;}
.dlg_cnt_full td.dlg_cnt table.dlg_window thead.dlg_header td.dlg_row_cell{height: 18px;}
.dlg_cnt_full td.dlg_cnt table.dlg_window thead.dlg_header{height: 18px;}

.dlg_cnt_full td.dlg_cnt table.dlg_window tfoot.dlg_anker,
.dlg_cnt_full td.dlg_cnt table.dlg_window tfoot.dlg_anker td.dlg_row_cell,
.dlg_cnt_full td.dlg_cnt table.dlg_window tfoot.dlg_anker td.dlg_row_cell div.dlg_anker_touch,
.dlg_cnt_full td.dlg_cnt table.dlg_window tfoot.dlg_anker td.dlg_row_cell div.dlg_border_bot1
{height:0;line-height:0;overflow:hidden;border:none;}

.dlg_close span
{
	padding:0 6px;
	overflow:hidden;
	display:block;
	cursor:pointer;
}

.dlg_close:hover {
	background:transparent;
	color:#000;
}
.dlg_window {
	border-collapse:collapse;
	display:table;
	
	left:0px; top:0px;
	height:0%; width:0%;
}

/* Color scheme */
.dlg_window {
	border:2px solid #D4D0C8;
	color:#000;
}
.dlg_content_row {background-color:#D4D0C8;}
#pop_uperprogresslayer .dlg_content_row {background-color:transparent;}

.dlg_cnt_body {
	-webkit-animation: scales 0.5s 1;
 	-moz-animation: scales 0.5s 1;
	-ms-animation: scales 0.5s 1;
	-o-animation: scales 0.5s 1;
	animation: scales 0.5s 1;
}

@-moz-keyframes scales {
	0% {-moz-transform: scale(0.1); transform: scale(0.1);}
	100% {-moz-transform: scale(1);transform: scale(1);}
}

@-webkit-keyframes scales {
	0% {-webkit-transform: scale(0.1);transform: scale(0.1);}
	100% {-webkit-transform: scale(1);transform: scale(1);}
}

@-o-keyframes scales {
	0% {-o-transform: scale(0.1);transform: scale(0.1);}
	100% { -o-transform: scale(1); transform: scale(1);}
}

@-ms-keyframes scales {
	0% {-ms-transform: scale(0.1);transform: scale(0.1);}
	100% {-ms-transform: scale(1);transform: scale(1);}
}

.dlg_anker{background:url('gray.png') transparent;}

.dlg_border_bot1,.dlg_border_top{font-size:0px;line-height:0px}
.dlg_border_top{border-top:2px groove white;}
.dlg_border_bot1{border-bottom:2px groove white;}
.dlg_border_bot{border-bottom:1px solid #D4D0C8;}

/*Стандартные диалоги*/
.dlg_common{text-align:center;padding:4px;}
.dlg_common_text{display:block; padding:10px;}
.dlg_loader {
	background: url("/@/dialog/progress.gif") no-repeat scroll 4px 4px #fff;
	padding: 0;
	width: 101px;
	height: 19px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

/*Операции список модулей*/
.acmn_tools
{
	padding:6px;
	
	bottom:0;
	/*background:white none repeat scroll 0%;*/
}
.acmn_tools ul li a
{
	display:block;
}
.acmn_tools ul li:hover
{
	background-color:white;
}
.acmn_tools ul
{
	list-style-type: none;
	padding:0;
	margin-left:8px;
	
	border-bottom:2px groove #D4D0C8;
	/*background-color:white;
	border-bottom:1px solid black;
	
	border-left:1px solid black;*/
}
.acmn_tools a
{
	text-decoration:none;
	color:black;
	font-size:14px;
}